langcode: en
status: true
dependencies:
  module:
    - language
  theme:
    - bartik
id: bartik_language_switcher
theme: bartik
region: sidebar_first
weight: 0
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  provider: language
  label_display: visible
visibility: {  }
